sK1 Project :: OpenSource Solutions for Prepress
View Thread
 Print Thread
SK1 will not start in Ubuntu 10.04 64 bit
krishna
#1 Print Post
Posted on 11-02-2012 12:14
Member

Posts: 4
Joined: 11.02.12

When trying to open SK1 from terminal, got the following. I had installed from .deb packages.

Traceback (most recent call last):
File "/usr/bin/sk1", line 23, in <module>
sk1_run()
File "/usr/lib/python2.6/dist-packages/sk1/__init__.py", line 19, in sk1_run
os.environ['LANG'] = lang[0] + lang[1].upper()
IndexError: list index out of range

Can any one help please?
 
max
#2 Print Post
Posted on 14-02-2012 06:32
Administrator

Posts: 63
Joined: 09.05.09

http://sk1project...ead_id=162
Regards,

Maxim Barabash
sK1 Project
Edited by max on 14-02-2012 06:33
 
krishna
#3 Print Post
Posted on 14-02-2012 09:58
Member

Posts: 4
Joined: 11.02.12

Thank you very much for the guidance. There will be one day's delay before I can try this but I will certainly post back the results.
 
krishna
#4 Print Post
Posted on 15-02-2012 14:09
Member

Posts: 4
Joined: 11.02.12

max, I think the link you had given refers to installation from source. In my case I had installed from .deb packages. I am not very comfortable installing from source but will give it a try and post back the results.
 
krishna
#5 Print Post
Posted on 18-02-2012 13:42
Member

Posts: 4
Joined: 11.02.12

No hope of compiling from source. A big list of errors which I cannot even post here.
 
Jump to Forum: